<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">Meal Pyramid</string>
    <string name="title_activity_main">Meal Pyramid</string>
    <string name="package_name">com.Mealpyramid.app</string>
    <string name="custom_url_scheme">com.Mealpyramid.app</string>
</resources>
